@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i'); /* font-family: 'Lato', sans-serif; */
@import url("https://use.typekit.net/glb3gmd.css"); /* font-family: 'neue-haas-grotesk-text', sans-serif; */

/* _custom_design/main.css v.2.0.0 - last modified 24.07.2018 (see config/version_history.php for details)*/
/* =========================================================================================================================== */
/* =========================================================================================================================== */
/* Main options */

html {min-width: 350px;}
body {font-family: "Lato",sans-serif; min-width: 350px;}

.th-custom-design-title-intro {font-family: 'neue-haas-grotesk-text', sans-serif; font-size: 20px; font-weight: 700;}
.th-custom-design-title {}
.th-custom-design-title-underline {}
.th-custom-design-title-subtitle {font-size: 13px; color: #bcbcbc;}

.th-custom-design-paragraph-title-intro {}
.th-custom-design-paragraph-title {}
.th-custom-design-paragraph-title-underline {}
.th-custom-design-paragraph-subtitle {}
.th-custom-design-paragraph-text {}

.th-custom-design-button {}

/* ------------------------------------------------------------------------------------- */
/* * Media Queries                                                                       */
/* standard "@media (max-width : px) {}": 1199px (col-md) | 991px (col-sm) | 767px (col-xs) | 500px | 400px */



/* * Media Queries                                                                       */
/* ------------------------------------------------------------------------------------- */

/* Main options */
/* =========================================================================================================================== */
/* =========================================================================================================================== */

.th-header {background-image: url(/_custom_content/img/header_piscine.jpg); background-position: center center; background-size: cover; height: 300px;}

/* =========================================================================================================================== */

.th-location {padding: 30px 0;}
.th-location .th-title-group {padding: 20px 0;}
.th-location .th-title-group a {}
.th-location .th-title-group a:hover {color: #000;}
.th-location .th-title-group .th-custom-design-title-subtitle i {padding-right: 15px; font-size: 12px;}
.th-location .th-location-container-grid {display: grid; grid-template-columns: 50% 50%; box-shadow: 0px 0px 20px 0 rgba(0, 0, 0, 0.1); border-radius: 12px; padding: 5px;}
.th-location .th-location-container-grid .th-left-container {padding: 20px;}
.th-location .th-location-container-grid .th-left-container .th-photos-box {padding: 20px 0;}
.th-location .th-location-container-grid .th-left-container .th-reservation-box {text-align: center; border-top: 1px solid #000;}
.th-location .th-location-container-grid .th-left-container .th-reservation-box h2 {font-family: 'neue-haas-grotesk-text', sans-serif; font-weight: 700; font-size: 22px;}
.th-location .th-location-container-grid .th-left-container .th-reservation-box i {font-size: 15px; padding-right: 15px;}
.th-location .th-location-container-grid .th-left-container .th-reservation-box .th-btn {font-family: 'neue-haas-grotesk-text', sans-serif; background-color: #3976db; display: inline-block; padding: 10px 20px; border-radius: 12px; color: #fff;}
.th-location .th-location-container-grid .th-left-container .th-reservation-box a.th-btn:hover {text-decoration: none; background-color: #2f66c1;}
.th-location .th-location-container-grid .th-right-container {padding: 20px;}
.th-location .th-location-container-grid .th-right-container .th-title-box {background-color: #97bbf6; color: #fff; padding: 10px 20px; border-radius: 12px;}
.th-location .th-location-container-grid .th-right-container .th-title-box h1 {font-family: 'neue-haas-grotesk-text', sans-serif; font-weight: 700; margin-top: 0; margin-bottom: 0;}
.th-location .th-location-container-grid .th-right-container .th-title-box .th-place {font-family: 'neue-haas-grotesk-text', sans-serif; color: #fff; font-size: 18px; font-weight: 300;}
.th-location .th-location-container-grid .th-right-container .th-custom-design-paragraph-text {padding: 15px 0; font-weight: 300;}
.th-location .th-location-container-grid .th-right-container .th-info-container {}
.th-location .th-location-container-grid .th-right-container h3 {font-family: 'neue-haas-grotesk-text', sans-serif; font-weight: 700; font-size: 18px;}
.th-location .th-location-container-grid .th-info-txt {font-weight: 300; font-size: 13px; color: #848484; display: inline-block; padding: 5px;}
.th-location .th-location-container-grid .th-info-txt a {color: #848484;}
.th-location .th-location-container-grid .th-info-txt a:hover {}
.th-location .th-location-container-grid .th-info-txt i {padding-right: 15px; color: #000;}

@media (max-width : 767px) {
    .th-location .th-location-container-grid {grid-template-columns: 100%;}
}

/* =========================================================================================================================== */
/* =========================================================================================================================== */
/* Section # */

/* Section # */
/* =========================================================================================================================== */
/* =========================================================================================================================== */

/* Footer */
/* ------------------------------------------------------------------------------------- */

#th-footer {background-color: #000; z-index: 10;}
#th-footer .th-custom-design-title-underline {width: auto;}
#th-footer .th-grid-container {display: grid; grid-template-columns: 50% 50%; padding: 15px;}
#th-footer .th-grid-container .th-box-container {}
#th-footer .th-grid-container .th-box-container h1 {color: #fff; font-weight: 600; font-size: 17px;}
#th-footer .th-grid-container .th-box-container .th-box-left {padding-right: 5%;}
#th-footer .th-grid-container .th-box-container .th-box-left p {font-size: 11px; color: #fff;}
#th-footer .th-grid-container .th-box-container .th-box-right {color: #000000; text-align: right;}
#th-footer .th-grid-container .th-box-container .th-box-right .th-socials i {color: #fff; padding-right: 5px; -webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s;}
#th-footer .th-grid-container .th-box-container .th-box-right .th-socials i:hover {color: #fff;}
#th-footer .th-underline {height: 1px; background-color: #414141; margin-top: 15px; margin-bottom: 20px;}
#th-footer .th-copyright {text-align: right; color: #fff; font-size: 11px; padding-bottom: 20px;}

@media (max-width : 600px) {
    #th-footer .th-grid-container {grid-template-columns: 100%;}
}